<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Bootstrap Example</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
       <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href="css/estilo.css" rel="stylesheet" type="text/css"/>

        
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  

        <style>
            body {
                background-image: url('https://f4.bcbits.com/img/0014963746_10.jpg') ;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                background-size: cover;
                -o-background-size: cover;
            }
        </style>

    </head>
    <body> 

      


      

        
       
  <iframe class="embed-responsive-item" src="https://thumbs.gfycat.com/FavoriteWateryDonkey-small.gif" allowfullscreen></iframe>

          
        <div class="container">
            <div class="row">
                <div class="col-sm-3">
                    <h3 class="text-primary">De volta para o Futuro</h3>
                    <p class="text-info">De Volta Para o Futuro é uma série de filmes de comédia sobre viagens no tempo que conta a aventura de um estudante do ensino médio e um cientista excêntrico em diferentes períodos da história de Hill Valley, Califórnia.</p>

                </div>
                <div class="col-sm-3">
                    <h3 class="text-primary"> Coca-Cola</h3>
                    <p class="text-info">A Coca-Cola é uma bebida gaseificada mundialmente famosa produzida pela companhia de mesmo nome, sediada em Atlanta. O nome da marca tem como origem os dois ingredientes principais da bebida: cocaína e cafeína, que são extraídos respectivamente da folha da coca e da noz-de-cola, daí seu nome Coca-Cola.</p>

                </div>
                <div class="col-sm-3">
                    <h3 class="text-primary"> GTA </h3>
                    <p class="text-info">Grand Theft Auto é um jogo de ação/aventura de mundo aberto lançado em 1997. O jogo permite que os jogadores assumam o papel de um personagem criminoso que anda livremente pela cidade, realizando assaltos a bancos, assassinatos, etc.</p>
                </div>



            </div>
        </div>



































        <div class="container">
            <h2>Carpenter Brut</h2>
            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                <!-- Indicators -->
                <ol class="carousel-indicators">
                    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                    <li data-target="#myCarousel" data-slide-to="1"></li>
                    <li data-target="#myCarousel" data-slide-to="2"></li>
                </ol>

                <!-- Wrapper for slides -->
                <div class="carousel-inner">

                    <div class="item active">
                        <img src="https://f4.bcbits.com/img/a0070945104_10.jpg" alt="Church" style="width:100%;">
                        <div class="carousel-caption">
                            <h3>Church</h3>
                            <p>Free your soul from the demise.</p>
                        </div>
                    </div>

                    <div class="item">
                        <img src="https://f4.bcbits.com/img/a2304079740_16.jpg" alt="House" style="width:100%;">
                        <div class="carousel-caption">
                            <h3>EP 1</h3>
                            <p>Le Perv</p>
                        </div>
                    </div>

                    <div class="item">
                        <img src="https://f4.bcbits.com/img/a0111032182_16.jpg" alt="New York" style="width:100%;">
                        <div class="carousel-caption">
                            <h3>Trilogy</h3>
                            <p>The good old Call</p>
                        </div>
                    </div>

                </div>

                <!-- Left and right controls -->
                <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#myCarousel" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>



    </body>
</html>

